<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-8/digital-comic/887205</Web>
  <Summary>At the diplomatic conference to decide the future of space, there’s been a murder most foul – and one of the delegates is responsible! It’s up to Ranger Rocket to save Marvel Boy from execution, solve the mystery and find the real killer - while a ticking bomb counts down to zero! Can things get worse? It’s GUARDIANS. Things always get worse.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887205], [RELDATE:2020-11-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
